Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 150223 (FC6Target)

Summary: FC6 Target Tracker
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: distributionAssignee: Bill Nottingham <notting>
Status: CLOSED CURRENTRELEASE QA Contact: Bill Nottingham <notting>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: bugzilla.redhat.com, dcantrell, dmalcolm, gajownik, Jasper.Hartline, lpetrovi, p.van.egdom, rvokal, systemadmin, vedran
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: FC6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-05-12 18:34:17 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 89216, 13197, 61334, 72852, 81164, 84671, 98617, 98732, 106552, 106665, 113260, 115701, 120819, 121672, 122489, 122713, 127378, 127537, 130118, 131595, 131744, 131851, 132912, 132925, 133803, 133944, 134423, 134930, 135991, 137275, 137469, 138274, 138500, 139459, 140183, 140201, 140435, 140441, 140511, 140674, 140767, 141291, 145892, 146155, 148757, 150670, 153721, 154201, 154392, 155306, 155756, 156106, 156585, 157393, 157715, 158089, 158266, 159624, 159715, 160661, 162304, 163329, 164817, 166717, 168753, 168773, 169107, 169259, 170570, 170813, 170924, 170960, 171030, 171166, 171368, 171990, 172037, 172055, 172138, 172628, 172643, 172680, 173283, 173530, 173569, 173962, 174073, 174190, 174738, 175303, 175442, 175458, 175790, 176326, 176371, 177329, 177601, 177718, 177817, 177823, 177890, 177905, 177940, 178042, 178233, 178262, 178352, 178529, 178562, 179407, 179654, 179712, 179760, 179960, 179974, 179996, 180085, 180112, 180181, 180369, 180388, 180644, 181304, 181456, 181571, 181727, 181761, 181826, 181832, 181882, 181916, 182177, 182260, 182682, 182689, 183371, 183481, 183609, 183653, 183974, 183997, 184112, 184248, 184395, 184418, 184526, 184547, 185086, 185125, 185134, 185142, 185181, 185186, 185772, 186216, 186322, 186396, 186439, 186599, 186629, 186641, 186689, 186701, 186940, 186984, 187021, 187564, 187666, 187703, 187834, 188193, 188241, 188437, 188595, 188617, 188714, 188750, 188985, 189022, 189030, 189308, 189537, 189580, 189981, 190041, 190188, 190650, 190989, 191087, 191217, 191561, 191581, 191731, 191802, 191813, 191856, 191858, 191865, 191882, 191896, 191900, 191903, 191904, 191905, 191966, 191997, 192015, 192034, 192048, 192070, 192175, 192194, 192243, 192289, 192381, 192431, 192548, 192598, 192604, 192628, 192764, 192805, 192807, 192809, 192815, 192853, 192854, 192860, 192880, 192934, 192995, 193093, 193190, 193276, 193280, 193431, 193489, 193777, 193815, 193852, 193987, 194005, 194023, 194243, 194368, 194537, 194580, 195012, 195272, 195317, 195436, 195437, 195454, 195532, 195782, 195802, 195919, 195941, 195947, 195982, 196344, 196369, 196429, 196578, 196599, 196851, 197165, 197176, 197208, 197318, 197331, 197464, 197540, 197556, 197577, 197748, 197866, 197918, 197984, 198087, 198093, 198259, 198332, 198340, 198348, 198460, 198573, 198759, 198870, 198921, 198930, 198985, 198987, 198991, 198994, 198996, 199022, 199038, 199056, 199210, 199279, 199417, 199468, 199561, 199564, 199621, 199629, 199692, 199702, 199790, 199846, 199870, 200051, 200129, 200154, 200160, 200205, 200218, 200280, 200330, 200409, 200549, 200613, 200624, 200638, 200682, 200764, 200778, 200929, 201206, 201244, 201277, 201284, 201341, 201357, 201360, 201393, 201439, 201440, 201744, 201800, 201860, 202060, 202163, 202288, 202289, 202316, 202395, 202399, 202494, 202525, 202558, 202562, 202832, 202977, 202982, 203049, 203066, 203216, 203271, 203313, 203345, 203346, 203585, 203678, 203756, 203853, 203907, 203982, 203994, 204019, 204020, 204201, 204238, 204244, 204323, 204470, 204564, 204608, 204679, 204725, 205148, 205184, 205576, 205619, 205692, 205705, 205905, 205906, 205908, 205909, 206060, 206062, 206112, 206114, 206125, 206168, 206207, 206235, 206253, 206259, 206320, 206397, 206500, 206622, 206669, 206737, 206750, 206763, 206948, 206950, 207275, 207311, 207342, 207348, 207379, 207460, 207635, 207679, 207872, 208074, 208104, 208222, 208258, 208316, 208386, 208388, 208394, 208580, 208592, 208606, 208702, 208706, 208773, 208824, 208873, 209895    
Bug Blocks: 206232    

Description Warren Togami 2005-03-03 20:27:57 UTC
FC6Target: This is the tracker bug for issues that SHOULD be solved by
FC6.  For more serious issues please use FC6Blocker.

Comment 1 Jeff Johnson 2006-02-01 20:30:43 UTC
The current prelink helper needs to be insturmented as a separate type of
verify helper that does not check any st_foo fields (because stat(2) tags in rpm
metadata already have well defined pre-existing semantics).

In addition, prelink, not rpm, should verify prelinked file digests. The current
implementation is wrong, and will not survive any serious security audit.

Comment 2 Jeff Johnson 2006-02-01 20:37:16 UTC
Oops, wrong bug. My comment was wrto #158266.

Comment 3 Søren Sandmann Pedersen 2006-09-14 21:30:37 UTC
*** Bug 206500 has been marked as a duplicate of this bug. ***

Comment 4 Sakthivel 2006-10-27 20:41:05 UTC
systemadmin@sify.com

Comment 5 Jon Stanley 2008-03-28 01:44:52 UTC
Adding Tracking keyword

Comment 6 Jasper O'neal Hartline 2019-03-21 06:27:06 UTC
These are bugz!!! MAN!!!